#include <stdio.h>

/***********************************
 * Reads a character from input and
 * prints the value as a integer
 **********************************/
int main() 
{
   //Variable to store character in
   char c;

   //Read the character
   c = getchar();
    
   //Print as an integer
   printf("%d\n", c);
    

   //Exit program with value of 0
   return 0;
}
